<ART ID="1460007" PID="2306" JID="143" BPAGE="1460007-1" EPAGE="1460007-13" PII="S0218301314600076" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Physics of Photons</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On the modification of nuclear chronometry methods in astrophysics and geophysics induced by excited states of alpha radioactive nuclei and gamma emission</MTI>
<RTI>On the modification of nuclear chronometry methods</RTI>
<INFO>Based on a talk presented at the 1st International Symposium on Physics of Photons, Lanzhou, China, 27&#x2013;29 September 2013.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. E.</FNM>
<SNM>Dolinska</SNM>
<X-REF REFID="S0218301314600076AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. L.</FNM>
<SNM>Doroshko</SNM>
<X-REF REFID="S0218301314600076AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. S.</FNM>
<SNM>Olkhovsky</SNM>
<EAD>olkhovsky@mail.ru</EAD>
<X-REF REFID="S0218301314600076AF001"></X-REF>
</AUT>
<AFF ID="S0218301314600076AF001">Institute for Nuclear Research of NASU, Kiev-028, Prospect Nauki, 47, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 January 2014</RE>
<RV>23 April 2014</RV>
<AC>27 May 2014</AC>
<![CDATA[<PUB>23 June 2014</PUB>]]>
</HIST>
<ABST>
<P>In practically all methods of nuclear chronometry known till now, were the lifetimes of only fundamental states for decaying &#x03B1;-radioactive nuclei usually taken into account. But in the processes of nuclear synthesis in stars and under the influence of the constant cosmic radiation on the surfaces of planets, also the excited &#x03B1;-radioactive nuclei appear. Between them, there are the states with the excited &#x03B1;-particles inside the parent nuclei. They have much smaller lifetimes relative to the Geiger and Nutall law. And inside the large masses of stellar, terrestrial and meteoric substances, the transitions between different excited radioactive nuclei are accompanied by infinite chains of the &#x03B3;-radiations with the subsequent &#x03B3;-absorptions, the further &#x03B3;-radiations etc. We must describe the &#x03B1;-decay evolution, considering such excited states and multiple &#x03B3;-radiations and &#x03B3;-absorptions inside stars and also under the influence of the cosmic radiation on the earth surface. We present the quantum-mechanical approach, which is based on the generalized Krylov&#x2013;Fock theorem. Some simple estimations are presented. They give rise to the conclusion that the usual (non-corrected) "nuclear clocks" do not really indicate the realistic values but the <IT>upper limits</IT> of the durations of the &#x03B1;-decay stellar and planet processes.</P>
</ABST>
<KWDG>
<KWD>Alpha-decays</KWD>
<KWD>the Geiger and Nutall law</KWD>
<KWD>beta-decays</KWD>
<KWD>gamma-decays</KWD>
<KWD>excited alpha-radioactive nuclei</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>23.60.+e</KWD>
<KWD>23.20.Lv</KWD>
<KWD>25.40.+h</KWD>
<KWD>97.10.Cv</KWD>
<KWD>26.40.+r</KWD>
</KWDG>
</FRONT>
</ART>
