<ART ID="1460008" PID="2306" JID="143" BPAGE="1460008-1" EPAGE="1460008-11" PII="S0218301314600088" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Physics of Photons</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Noise reduction by combining smearing with multi-level integration methods</MTI>
<INFO>Based on a talk presented at the 1st International Symposium on Physics of Photons, Lanzhou, China, 27&#x2013;29 September 2013.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ahmed S.</FNM>
<SNM>Bakry</SNM>
<EAD>abakry@impcas.ac.cn</EAD>
<X-REF REFID="S0218301314600088AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xurong</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0218301314600088AF001"></X-REF>
</AUT>
<AUT>
<FNM>Pengming</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0218301314600088AF001"></X-REF>
</AUT>
<AFF ID="S0218301314600088AF001">Institute of Modern Physics, Chinese Academy of Science, Lanzhou 730000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 December 2013</RE>
<RV>2 July 2014</RV>
<AC>3 July 2014</AC>
<![CDATA[<PUB>17 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we propose an algorithm that combines the L&#x00FC;scher&#x2013;Weiss (LW) multi-level error reduction technique with three-dimensional gauge-field smoothing. The purpose of this algorithm is to reduce the noise and the computational time associated with measuring field correlators in the low temperature pure quantum chromodynamics (QCD), or the stringy regions of Yang&#x2013;Mills theory in general. The simultaneous application of both link-blocking and path-integral factorization techniques is based on the observation that Monte Carlo updating of the three-dimensional smeared lattices preserves the key features of the long distance physics.</P>
</ABST>
<KWDG>
<KWD>Pure LGT</KWD>
<KWD>noise reduction</KWD>
<KWD>smearing</KWD>
<KWD>multi-level</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Gc</KWD>
<KWD>12.38.Lg</KWD>
<KWD>12.38.Aw</KWD>
</KWDG>
</FRONT>
</ART>
