<ART ID="1460005" PID="2306" JID="143" BPAGE="1460005-1" EPAGE="1460005-8" PII="S0218301314600052" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Physics of Photons</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The numerical calculation of quantum field theory in hadron spectroscopy</MTI>
<INFO>Based on a talk presented at the 1st International Symposium on Physics of Photons, Lanzhou, China, 27&#x2013;29 September 2013.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. Z.</FNM>
<SNM>Sun</SNM>
<EAD>sunmz11@lzu.edu.cn</EAD>
<X-REF REFID="S0218301314600052AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>Cao</SNM>
<EAD>caoyu11@lzu.edu.cn</EAD>
<X-REF REFID="S0218301314600052AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. T.</FNM>
<SNM>Hu</SNM>
<EAD>hubt@lzu.edu.cn</EAD>
<X-REF REFID="S0218301314600052AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>Zhang</SNM>
<EAD>yizhang@lzu.edu.cn</EAD>
<X-REF REFID="S0218301314600052FN001"></X-REF>
<X-REF REFID="S0218301314600052AF001"></X-REF>
</AUT>
<FTN ID="S0218301314600052FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301314600052AF001">School of Nuclear Science and Technology, Lanzhou University, Lanzhou, 730000, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>X. R.</FNM>
<SNM>Chen</SNM>
<EAD>xchen@impcas.ac.cn</EAD>
<X-REF REFID="S0218301314600052AF002"></X-REF>
</AUT>
<AFF ID="S0218301314600052AF002">Institute of Modern Physics, Chinese Academy of Sciences, Lanzhou, 730000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 December 2013</RE>
<RV>31 March 2014</RV>
<AC>1 April 2014</AC>
<![CDATA[<PUB>21 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we introduced QFT++, a C++ toolkit for numerical calculation of quantum field theory. By comparing the result from QFT++ with the traditional calculation result of the Feynman amplitude <F><TEX ID="S0218301314600052M001">$p\bar{p} \to m\Phi$</TEX></F>, the validity of QFT++ was demonstrated. Furthermore, the toolkit was optimized in a fixed convention, in which a significant improvement of performance was found. The optimized version will be used in the partial wave analysis (PWA) of hadron spectroscopy, where the computation speed is a crucial bottleneck in most cases.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>QFT++ package</KWD>
<KWD>numerical calculations</KWD>
<KWD>hadron spectroscopy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.80.Cr</KWD>
<KWD>11.80.Et</KWD>
<KWD>12.40.Yx</KWD>
</KWDG>
</FRONT>
</ART>
